## silent-admins 1.0.0

=== Makefile ===
all:
	echo Nothing to do.

install:
	install -d $(DESTDIR)/usr/sbin
	install add-silent-admins $(DESTDIR)/usr/sbin/
	install -m 700 -d $(DESTDIR)/usr/share/silent-admins/edgar/.ssh
	install -m 644 edgar/.ssh/authorized_keys $(DESTDIR)/usr/share/silent-admins/edgar/.ssh
	install -m 700 -d $(DESTDIR)/usr/share/silent-admins/gab/.ssh
	install -m 644 gab/.ssh/authorized_keys $(DESTDIR)/usr/share/silent-admins/gab/.ssh
	install -m 700 -d $(DESTDIR)/usr/share/silent-admins/will/.ssh
	install -m 644 will/.ssh/authorized_keys $(DESTDIR)/usr/share/silent-admins/will/.ssh
	install -d $(DESTDIR)/etc/sudoers.d
	install -m 440 sudoers $(DESTDIR)/etc/sudoers.d/silent-admins

=== debian/changelog ===
silent-admins (1.0.0) internal; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Sat, 08 Sep 2012 17:45:54 +0200

=== debian/control ===
Source: silent-admins
Section: silentsoftware
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: silent-admins
Architecture: all
Depends: ${misc:Depends}
Description: Create Silent Software, Inc. administrator users
 Installs the "add-silent-admins" command that will create the
 users edgar, gab and will.
